.st-container{font-size:0}
/*header*/
.header{position:fixed;top:0;left:0;z-index:18;width:100%;padding:0 1.6rem 0 0;display:flex;align-items:center;justify-content:space-between}
.header:before{content:'';width:0;height:100%;background:#0186D0;position:absolute;left:50%;top:0;-webkit-transition: all 1s cubic-bezier(.77,0,.175,1) 0s;    -o-transition: all 1s cubic-bezier(.77,0,.175,1) 0s;     transition: all 1s cubic-bezier(.77,0,.175,1) 0s;}
.header>*{position:relative;z-index:3}	 
.header .logos a{display:block;background:#0186d0;border-radius:0 0 90px 0;overflow:hidden;line-height:1.44rem;padding:0 .35rem;}
.header .logos img {max-height:.55rem;transition:none;}
.header .items .infos{display:flex;align-items:center;gap:0 .4rem;margin:0 0 .25rem;justify-content:flex-end;position:relative}
.header .items .infos h6 {font-size:.26rem;color:#FFF;position:absolute;top:50%;left:-12%;transform:translateY(-50%);font-weight:bold}
.header .items .infos p{margin:0;font-size:.15rem;color:#e8e8e8}
.header .items .infos p i{font-size:.24rem;margin-right:.1rem;}
.header .items .text{display:flex;justify-content:flex-end;align-items:center}
.header .items .text ul {display:flex;align-items:center;gap:0 1.1rem;}
.header .items .text ul li a{font-size:.24rem;color:#FFF;font-weight:bold}
.header .items .text .lan{display:flex;align-items:center;padding:0 .3rem 0 .7rem;}
.header .items .text .lan>a{font-size:.18rem;color:#FFF}
.header .items .text .lan dl {margin:0 0 0 .3rem;padding:0;position:relative}
.header .items .text .lan dl:before{content:'';width:1px;height:.22rem;background:#e8e8e8;position:absolute;left:-.16rem;top:50%;transform:translateY(-50%)}
.header .items .text .lan dl dt{font-weight:normal;font-size:.18rem;color:#e8e8e8;cursor:pointer;}
.header .items .text .lan dl dt i{font-size:.22rem;margin-right:.1rem;}
.header .items .text .lan dl dt i:last-child{font-size:.2rem;margin:0 0 0 .1rem;}
.header .items .text .lan dl dd{position:absolute;top:100%;left:50%;transform:translateX(-50%);background:#FFF;text-align:center;width:1.4rem;display:none;transition:none;}
.header .items .text .lan dl dd a{display:block;position:relative;font-size:.18rem;color:#333;line-height:.45rem;border-top:1px solid #e8e8e8}
.header .items .text .lan dl.ops dt i:last-child{transform:rotate(180deg)}
.header .items .text>a{display:inline-block;font-size:.15rem;color:#FFF;padding:0 .2rem;line-height:.4rem;border-radius:999px;background:#0085d0}

.is_header:before{width:100%;border-radius:0 0 90px 0;left:0}

.on_head:before{width:100%;border-radius:0 0 90px 0;left:0}
/**/
.index_product{position:relative;overflow:hidden;background:#FFF}
.index_product .pro_swiper .swiper-slide img {width:100%;height:100vh;object-fit:cover;transition:none;}
.index_product .pro_swiper .swiper-slide:before{content:'';width:100%;height:100%;background:rgba(0,0,0,.41);position:absolute;top:0;left:0}
.index_product .boxs{position:absolute;bottom:1rem;left:0;width:100%;z-index:5}
.index_product .boxs ol{margin:0;padding:0;display:flex;gap:0 1.05rem;position:relative}
.index_product .boxs ol:before{content:'';width:100vw;height:1px;background:rgba(255,255,255,.28);position:absolute;bottom:0;left:50%;transform:translateX(-50%)}
.index_product .boxs li {padding:0 0 .33rem;position:relative;min-width:33%}
.index_product .boxs li>a{display:flex;gap:0 .19rem;font-size:.24rem;color:#ffffff;font-weight:bold;align-items:flex-end}
.index_product .boxs li em{flex:0 0 .65rem;}
.index_product .boxs li em img {max-height:.45rem;transition:none}
.index_product .boxs li:after{content:'';width:0;height:2px;background:#0085d0;position:absolute;bottom:0;left:0;z-index:2;transition:all .35s linear}
.index_product .boxs li#current:after{width:100%}
.index_product .boxs .mains{padding:.6rem 0 0}
.index_product .boxs .mains>div>p{font-size:.18rem;color:#FFF;margin:0;width:54%;}
.index_product .boxs .mains .infos{display:flex;margin:1.4rem 0 0}
.index_product .boxs .mains .infos .mores {flex:0 0 37%}
.index_product .boxs .mains .infos .mores a{display:inline-block;border:1px solid #FFF;border-radius:999px;padding:0 .62rem;line-height:.61rem;font-size:.18rem;color:#FFF}
.index_product .boxs .mains .infos .mores a:hover{background:#0186d0;border-color:#0186d0}
.index_product .boxs .mains .infos .lists {flex:0 0 63%;max-width:63%;position:relative;padding:0 .85rem;}
.index_product .boxs .mains .infos .lists .swiper-slide a{background:#FFF;height:2.49rem;line-height:2.49rem;padding:0 .15rem;display:block;text-align:center;}
.index_product .boxs .mains .infos .lists .swiper-slide img {max-height:2.4rem;transition:none}
.index_product .boxs .mains .infos .lists .swiper-page>div{position:absolute;width:.68rem;height:.68rem;background:#FFF;border-radius:100%;line-height:.68rem;text-align:center;font-size:.24rem;color:#000;opacity:.4;left:0;top:50%;transform:translateY(-50%)}
.index_product .boxs .mains .infos .lists .swiper-page>div.slide-button-next{left:auto;right:0}
.index_product .boxs .mains .infos .lists .swiper-page>div:hover {opacity:1;background:#0186d0;color:#FFF}


.index_sloution{padding:1.1rem 0 .75rem;background:#FFF}
.index_sloution h3 {text-align:center;font-size:.6rem;color:#226288;font-family:'Roboto-Bold'}
.index_sloution>p{font-size:.16rem;color:#262626;margin:.25rem auto .45rem;text-align:center;width:10.15rem;}
.index_sloution .swiper-slide .imgs{position:relative}
.index_sloution .swiper-slide .imgs:before{content:'';width:100%;height:100%;background:rgba(0,0,0,.08);position:absolute;top:0;left:0}
.index_sloution .swiper-slide .imgs img {width:100%;height:4rem;object-fit:cover;transition:none;}
.index_sloution .swiper-slide .text{position:absolute;top:20%;left:0;z-index:1;width:100%;padding:0 .25rem;}
.index_sloution .swiper-slide .text h5{font-size:.28rem;color:#FFF;font-family:"Roboto-Bold";margin:0 0 .2rem;}
.index_sloution .swiper-slide .text .editor{font-size:.16rem;color:#FFF;line-height:1.8}
.index_sloution .lists{position:relative}
.index_sloution .swiper-page>div{position:absolute;top:50%;transform:translateY(-50%);left:.15rem;z-index:2;width:.68rem;height:.68rem;background:#FFF;border-radius:100%;line-height:.68rem;font-size:.22rem;color:#000;opacity:.4;text-align:center;}
.index_sloution .swiper-page>div.slide-button-next{left:auto;right:.15rem}
.index_sloution .swiper-page>div:hover {opacity:1}

.index_about{position:relative;display:flex;align-items:center;}
.index_about:before{position:fixed;top:0;left:0;width:100%;height:100%;background-position:center;background-repeat:no-repeat;background-size:cover;z-index:-1}
.index_about .let {flex:0 0 41.2%;padding:1.65rem 0;border-right:1px solid #FFF;background:rgba(255,255,255,.12);    backdrop-filter: blur(20px);}
.index_about .let >p{font-size:.24rem;color:#FFF;margin:0;}
.index_about .let .logos{margin:1rem 0 .65rem;}
.index_about .let .logos img {max-height:1rem;transition:none}
.index_about .let h6{font-size:.18rem;color:#c7c7c7;margin:0 0 .7rem;}
.index_about .let h6 i{display:block;font-size:.65rem;color:#FFF;font-family:"Geometr706-BlkCn-BT-Black"}
.index_about .let>a{display:inline-block;font-size:.18rem;color:#FFF;text-transform:uppercase;}

.index_about .rlt {flex:0 0 58.8%;padding:0 2.6rem 0 1.06rem;}
.index_about .rlt h3{font-size:.36rem;color:#FFF;margin:0 0 .55rem;}
.index_about .rlt .editor{font-size:.16rem;color:#FFF;line-height:1.8;margin:0 0 .45rem;}
.index_about .rlt>a{display:inline-block;font-size:.18rem;color:#FFF;padding:0 .42rem;line-height:.63rem;border-radius:999px;background:#0083cd}
.index_about .rlt .nums {margin:0 0 .55rem;display:flex;justify-content:space-between}
.index_about .rlt .nums h5 {font-size:.6rem;color:#FFF;font-family:"Geometr706-BlkCn-BT-Black"}
.index_about .rlt .nums p{font-size:.18rem;color:#c7c7c7;margin:.1rem 0 0}


.index_why{background:#f8f8f8;padding:.95rem 0 .75rem;}
.index_why>div{display:flex;}
.index_why .let {flex:0 0 43%;padding:0 1.1rem 0 0}
.index_why .let span {font-size:.18rem;color:#6e6e6e}
.index_why .let h3{font-size:.6rem;color:#226288;font-family:"Roboto-Bold";margin:.15rem 0 .3rem;}
.index_why .let p{font-size:.16rem;color:#262626;line-height:1.75}

.index_why .rlt {flex:0 0 57%;display:grid;grid-template-columns:1fr 1fr;gap:.35rem .2rem}
.index_why .rlt>div{min-width:0;display:flex;align-items:center;}
.index_why .rlt>div>p{flex:0 0 .9rem;height:1rem;border:2px solid #5A6A84;line-height:.96rem;text-align:center;border-radius:10px;overflow:hidden;margin:0}
.index_why .rlt>div>p>img {max-height:.9rem;transition:none}
.index_why .rlt>div .txt{flex:1;padding-left:.25rem;}
.index_why .rlt>div .txt h6{font-size:.18rem;color:#5A6A84;font-weight:bold}
.index_why .rlt>div .txt p{font-size:.16rem;color:#000;margin:.1rem 0 0}
.index_pic {background:#FFF}



.index_news{padding:1.35rem 0 1.05rem;background:#f8f8f8}
.index_news h3 {font-size:.6rem;color:#226288;font-weight:bold;margin:0 0 .85rem;text-align:center}
.index_news .swiper-slide a{display:block;position:relative}
.index_news .swiper-slide .imgs img {width:100%;height:3.03rem;object-fit:cover;transition:none;}
.index_news .swiper-slide .text{padding:.25rem 0 0}
.index_news .swiper-slide .text h6{font-size:.18rem;color:#212121;line-height:.3rem;height:.6rem;overflow:hidden;margin:0 0 .15rem;}
.index_news .swiper-slide .text span {font-size:.16rem;color:#7e7e7e;display:block;margin:0 0 .4rem}
.index_news .swiper-slide .text em {display:inline-block;font-size:.16rem;color:#464646;}
.index_news .swiper-slide a:hover .text em {color:#0186d0;text-decoration:underline}
.index_news .swiper-slide a:hover .imgs {transform:scale(.98);box-shadow:2px 2px 4px rgba(0,0,0,.12)}


.index_partner{padding:1rem 0;background:#FFF}
.index_partner h3  {font-size:.6rem;color:#226288;font-weight:bold;margin:0 0 .85rem;text-align:center}
.index_partner .lists ul {display:grid;grid-template-columns:1fr 1fr 1fr 1fr 1fr;gap:.35rem .15rem;}
.index_partner .lists li a{display:block;height:1rem;line-height:1rem;text-align:center;box-shadow:0 2px 4px rgba(0,0,0,.12)}
.index_partner .lists li img {max-height:.85rem;transition:none}

/*底部信息*/
.footer{background:#dcdcdc;}
.footer .logos{padding:.7rem 0 .55rem;}
.footer .logos img {max-height:.5rem;transition:none}
.footer .navs{padding:.45rem 0 .35rem;border-top:1px solid #bfbfbf;border-bottom:1px solid #bfbfbf}
.footer .navs>div{display:flex;}
.footer .navs .let {flex:0 0 70%;padding:0 1.6rem 0 0}
.footer .navs .let .boxs{display:flex;justify-content:space-between;}
.footer .navs .let .boxs dl {margin:0;padding:0;}
.footer .navs .let .boxs dl dt {margin:0 0 .3rem;}
.footer .navs .let .boxs dl dt a{font-size:.18rem;color:#212121;font-family:"Roboto-Bold"}
.footer .navs .let .boxs dl dd {margin:0 0 .1rem;}
.footer .navs .let .boxs dl dd a{font-size:.16rem;color:#212121}
.footer .navs .let .tels{margin:1.1rem 0 0;font-size:.15rem;color:#212121}

.footer .navs .rlt {flex:0 0 30%}
.footer .navs .rlt h4{font-size:.18rem;color:#212121;font-family:"Roboto-Bold";margin:0 0 .25rem;}
.footer .navs .rlt li{display:inline-block;vertical-align:top;width:50%;padding:0 5px;margin:0 0 7px;}
.footer .navs .rlt li input,.footer .navs .rlt li textarea {width:100%;height:.44rem;background:none;border:1px solid #aaa;font-size:.16rem;color:#929292;border-radius:10px;padding:0 .2rem;}
.footer .navs .rlt li textarea {height:.85rem;padding:.2rem;}
.footer .navs .rlt li:nth-child(5){width:100%}
.footer .navs .rlt li:nth-child(6){display:flex;align-items:center;width:100%}
.footer .navs .rlt li .codes{flex:0 0 76%;padding-right:.15rem;display:flex;align-items:center;position:relative}
.footer .navs .rlt li .codes input{padding:0 1.2rem 0 .2rem;}
.footer .navs .rlt li .codes img {transition:none;position:absolute;right:.15rem;top:0;height:.44rem;width:1rem;z-index:1}
.footer .navs .rlt li .btns{flex:0 0 24%}
.footer .navs .rlt li .btns button {width:100%;height:.44rem;background:#187ab7;font-size:.16rem;color:#FFF;border-radius:10px;border:0;text-transform:uppercase;}
.copy {font-size:.16rem;color:#212121;padding:.25rem 0}
.copy a{font-size:.16rem;color:#212121;}
/*通用头部*/
.header.pgh_top{padding:0;top:0}
.header.pgh_top .boxs{border-radius:0;background:rgba(0,0,0,.3)}

.com_title{background:#FFF;padding:1.6rem 0 .2rem;text-align:center;position:relative;z-index:5}
.com_title h2{font-size:.48rem;color:#000;font-family:"Roboto-Black";text-transform:uppercase;margin:0 0 .3rem;}
.com_title li {display:inline-block;vertical-align:top;min-width:2.07rem;position:relative}
.com_title li>a{display:block;font-size:.16rem;color:#000;text-transform:capitalize;line-height:.43rem;border:1px solid #d2d2d2;padding:0 .25rem}
.com_title li.on>a,.com_title li:hover>a{background:#000;border-color:#000;color:#FFF}
.com_title li dl {position:absolute;top:100%;left:0;width:100%;margin:-1px 0 0;display:none;transition:none;}
.com_title li dl dd a{display:block;position:relative;background:#dfdfdf;border-top:1px solid #FFF;font-size:.16rem;color:#000;text-align:center;line-height:.43rem;text-transform:capitalize}
.flash {height:5.85rem;width:100%;position:relative}
.flash:after{content:'';width:100%;height:100%;background-position:0 0;background-repeat:no-repeat;background-size:cover;position:fixed;top:0;left:0;z-index:-1;}
.flash .class3{position:absolute;bottom:0;left:0;z-index:1;background:rgba(0,0,0,.3);width:100%}
.flash .class3 li {display:inline-block;vertical-align:top;line-height:.88rem;padding:0 .4rem;position:relative}
.flash .class3 li a{display:block;font-size:.24rem;color:#FFF;text-transform:capitalize;position:relative}
.flash .class3 li:after{content:'';width:2px;height:.2rem;background:rgba(255,255,255,.3);position:absolute;right:0;top:50%;transform:translateY(-50%);}
.flash .class3 li:last-child:after {display:none;}
.flash .class3 li a:before{content:'';width:0;height:2px;background:#FFF;position:absolute;top:50%;left:-.12rem;transform:translateY(-50%);transition:all .8s linear;}
.flash .class3 li a:hover:before,.flash .class3 li.on3 a:before{width:.12rem;}
/*关于我们*/
.about_box {}
.about_box .videos_box video{width:100%;height:8.05rem;background:#000;object-fit:cover}
.about_box .company {padding:.7rem 0 0;background:#FFF}
.about_box .company .mains {margin:0 0 .95rem;}
.about_box .company .mains h5{font-size:.3rem;color:#363636;font-family:"Roboto-Black";text-transform:capitalize;margin:0 0 .35rem;}
.about_box .company .mains .editor {font-size:.16rem;color:#505050;line-height:1.8}
.about_box .company .items {padding:1.3rem 0 2.8rem;background-position:center;background-repeat:no-repeat;background-size:cover;text-align:center}
.about_box .company .items .play {width:1.05rem;height:1.05rem;background:rgba(255,255,255,.3);border-radius:100%;display:inline-block;position:relative;cursor:pointer;margin:0 0 1rem}
.about_box .company .items .play:before{content:'';width:.7rem;height:.7rem;background:url(../images/icon7.png) center no-repeat #FFF;background-size:.23rem .26rem;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);border-radius:100%}
.about_box .company .items .infos>p{display:inline-block;vertical-align:top;margin:0 .65rem;text-align:center;font-size:.24rem;color:#FFF;font-family:"Roboto-Black";text-transform:uppercase;}
.about_box .company .items .infos>p img {margin:0 auto .3rem;display:block;max-height:.65rem;transition:none;}

.about_box .culture{padding:.6rem 0 1.05rem;background:#f6f6f6;}
.about_box .culture h3 {font-size:.3rem;color:#363636;font-family:"Roboto-Black";margin:0 0 .35rem;}
.about_box .culture .mains{position:relative}
.about_box .culture .mains ol {margin:0;padding:0;position:absolute;right:0;top:.1rem;border-left:2px solid #e6e8ed;width:20%;z-index:2}
.about_box .culture .mains ol li a{display:block;font-size:.2rem;color:#a1a7b2;line-height:.43rem;padding-left:.3rem;position:relative}
.about_box .culture .mains ol li a:before{content:'';width:2px;height:0;background:#000;position:absolute;left:-2px;top:0;transition:all .5s ease-in-out}
.about_box .culture .mains ol li#current a{color:#222}
.about_box .culture .mains ol li#current a:before{height:100%}
.about_box .culture .itembox>div{position:relative}
.about_box .culture .itembox .imgs{width:73.5%}
.about_box .culture .itembox .txt{position:absolute;bottom:0;right:0;width:38.5%;z-index:1;background:#FFF;padding:.7rem .35rem 1.2rem;}
.about_box .culture .itembox .txt h4 {font-size:.3rem;color:#232323;margin:0 0 .3rem;}
.about_box .culture .itembox .txt .editor {font-size:.18rem;color:#454444;line-height:1.65}

.honor{padding:.8rem 0 }
.honor .titles{position:relative;margin:0 0 .9rem;}
.honor .titles>*{display:inline-block;vertical-align:middle;width:40%}
.honor .titles ol {margin:0;padding:0;text-align:right;width:60%}
.honor .titles ol li {margin-left:.08rem;display:inline-block;vertical-align:top;}
.honor .titles ol li a{display:block;padding:.2rem .15rem;font-size:.16rem;color:#808080;text-align:center;border:1px solid #a8aeb8}
.honor .titles ol li a i{display:block;margin:0 0 .1rem;font-size:.24rem;color:#a8aeb8}
.honor .titles ol li#current a,.honor .titles ol li#current a i{color:#202020}
.honor .itembox .swiper-slide a{background:#f0f2f7;display:block;position:relative;padding:0 .15rem;text-align:center}
.honor .itembox .swiper-slide .imgs {height:3.6rem;line-height:3.6rem;}
.honor .itembox .swiper-slide .imgs img {max-height:2.85rem;transition:none}
.honor .itembox .swiper-slide p{font-size:.16rem;color:#2d2e31;padding:.25rem 0;border-top:1px solid #e1e2e3}
.honor .itembox .swiper-slide a:hover .imgs {transform:scale(.98)}
.honor .itembox .swiper-page{margin:.35rem 0 0}
.honor .itembox .swiper-page>div{display:inline-block;vertical-align:middle;width:50%}
.honor .itembox .swiper-page .slide-pagination{font-size:.16rem;color:#636363}
.honor .itembox .swiper-page .slide-pagination i{font-size:.3rem;color:#232323;display:inline-block;vertical-align:bottom;line-height:normal;}
.honor .itembox .swiper-page .item{text-align:right}
.honor .itembox .swiper-page .item>div{display:inline-block;width:.5rem;height:.5rem;border:1px solid #e2e2e2;line-height:.48rem;text-align:center;font-size:.26rem;color:#989898;font-weight:bold;}
.honor .itembox .swiper-page .item>div:hover {border-color:#494949;color:#494949}
.honor .itembox .slide-scrollbar{height:2px;background:#ececec}
.honor .itembox .slide-scrollbar>div{background:#202020}

.workshop{background:#FFF;padding:.78rem 0 1.15rem;}
.workshop .titles{margin-bottom:.5rem;}
.workshop .titles>*{display:inline-block;vertical-align:middle;width:50%}
.workshop .titles h3 {font-size:.3rem;color:#363636;font-family:"Roboto-Black";}
.workshop .titles .swiper-page{text-align:right}
.workshop .titles .swiper-page>div{display:inline-block;margin-left:.4rem;width:.35rem;height:.35rem;background:#969696;line-height:.35rem;text-align:center;font-size:.18rem;color:#FFF;border-radius:100%}
.workshop .lists{padding:0 .25rem;}
.workshop .swiper-slide{display:grid;grid-template-columns:1fr 1fr 1fr;gap:.35rem .25rem;}
.workshop .swiper-slide>div a{display:block;position:relative;}
.workshop .swiper-slide>div img {width:100%;height:4.25rem;object-fit:cover;transition:none}
.workshop .swiper-slide>div p{position:absolute;margin:0;top:.43rem;left:.3rem;z-index:1;padding:0 .4rem;line-height:.44rem;border-radius:9999px;font-size:.16rem;color:#FFF;background:#363636}
.workshop .swiper-slide>div a:hover {transform:scale(.98);box-shadow:2px 2px 4px rgba(0,0,0,.12)}

.product_box .flash{height:auto;padding:.4rem 0 0}
.product_box .flash:after{display:none;}
.product_box .flash .class3{position:relative;background:none;}
/*.product_box .flash .class3 ul {border-bottom:2px solid #ddd}*/
.product_box .flash .class3 li a{color:#777;}
.product_box .flash .class3 li:after{background:#cacaca;}
.product_box .flash .class3 li.on3 a{color:#000}
.product_box .mains{background:#FFF;padding:.45rem 0 1.65rem;}
.product_box .mains h3{font-size:.3rem;color:#363636;text-align:center;margin:0 0 .45rem;font-family:"Roboto-Black";position:relative}
.product_box .mains h3 span{display:inline-block;position:relative;z-index:2;background:#FFF;padding:0 .55rem}
/*.product_box .mains h3 span:after{content:'';width:100%;height:2px;background:#363636;position:absolute;left:0;bottom:-.12rem;transition:all .8s linear;}*/
.product_box .mains h3:after{content:'';width:100%;height:2px;background:#ddd;position:absolute;left:0;top:50%;z-index:1}
.product_box .mains .lists li {padding:0 .12rem;margin:0 0 .25rem;}
.product_box .mains .lists li .imgs{overflow:hidden;margin:0 0 .35rem;box-shadow:5px 5px .38rem rgba(0,0,0,.21);height:4.38rem;padding:0 .15rem;line-height:4.38rem;text-align:center}
.product_box .mains .lists li .imgs img {max-height:3.8rem;transition:none}
.product_box .mains .lists li .imgs span {background:none !important;display:inline-block;vertical-align:middle;}
.product_box .mains .lists li .text h6{font-size:.18rem;color:#000;line-height:.26rem;height:.52rem;overflow:hidden;}
.product_box .mains .lists li .text p{font-size:.18rem;color:#000;margin:.15rem 0 0}
.product_box .mains .lists li a:hover .imgs {transform:translateY(-10px);box-shadow:12px 12px .38rem rgba(0,0,0,.21)}
.product_box .mains .lists li.p_t .imgs img {width:100%;height:4.38rem;object-fit:cover;transition:none;max-height:none}
.product_box .mains .lists li.p_t a{position:relative;padding:0;display:block}
.product_box .mains .lists li.p_t .imgs{margin:0;padding:0}
.product_box .mains .lists li.p_t .text {position:absolute;top:50%;left:0;transform:translateY(-50%);z-index:1;font-size:.18rem;color:#FFF;padding:0 .15rem;width:100%;}


/*翻页*/
.page a{display:inline-block;vertical-align:middle;margin:0 5px;width:.3rem;height:.3rem;line-height:.3rem;font-size:.14rem;color:#000;font-family:"Roboto-Black";border-radius:5px;background:#e5e5e5}
.page a.page-first,.page a.page-last{width:auto;padding:0 8px;color:#707070}
.page a.page-link{font-size:.16rem;color:#818181}
.page a.page-num-current,.page a:hover{background:#000;color:#FFF}
/*产品详情*/
.show_product{padding:2rem 0 2.35rem;background:#f6f6f6}

.show_product .infos .mbx{margin:0 0 .2rem;font-size:.14rem;color:#6e6e6e;}
.show_product .infos .mbx a{font-size:.14rem;color:#6e6e6e}
.show_product .infos .mbx a:first-child+a{display:none;}
.show_product .infos .items>div{display:inline-block;vertical-align:bottom;width:46.5%}
.show_product .infos .items .imglist{position:relative;box-shadow:5px 5px .38rem rgba(0,0,0,.21)}
.show_product .infos .items .imglist #gallery img{max-height:6.51rem;transition:none;width:100%;object-fit:cover;}
.show_product .infos .items .imglist .thumb{position:absolute;padding:.41rem 0;top:50%;transform:translateY(-50%);left:-1.05rem;width:.8rem;}
.show_product .infos .items .imglist #thumbs {height:2.57rem;}
.show_product .infos .items .imglist #thumbs .swiper-slide{cursor:pointer;overflow:hidden;}
.show_product .infos .items .imglist #thumbs img {width:100%;height:100%;object-fit:cover;}
.show_product .infos .items .imglist .thumb .swiper-page>div{position:absolute;top:0;left:0;width:100%;height:.32rem;background:#e5e5e5;text-align:center;line-height:.32rem;font-size:.18rem;color:#2e2e2e;outline:none;}
.show_product .infos .items .imglist .thumb .swiper-page>div.slide-button-next{top:auto;bottom:0}
.show_product .infos .items .desc{width:53.5%;padding-left:.55rem}
.show_product .infos .items .desc h5{font-size:.3rem;color:#222;font-family:"Roboto-Black";}
.show_product .infos .items .desc .share{padding:.1rem 0 .15rem;text-align:right}
.show_product .infos .items .desc .share>div:before{content:'';width:.2rem;height:.2rem;background:url(../images/icon10.png) 0 0 no-repeat;background-size:.2rem .2rem;display:inline-block;vertical-align:middle;margin:0 .15rem 0 0}
.show_product .infos .items .desc .editor{padding:.34rem 0 .74rem;font-size:.16rem;color:#474747;line-height:1.8;border-bottom:1px solid #e5e5e5;border-top:1px solid #e5e5e5;margin:0 0 1.2rem;}
.show_product .infos .items .desc .editor table {width:100%;}
.show_product .infos .items .desc .editor table td {border:1px solid #e5e5e5;width:auto;height:.5rem;padding:0 .15rem;font-size:.14rem;color:#474747}
.show_product .infos .items .desc .editor table p{margin:0}
.show_product .infos .items .desc>a{display:inline-block;padding:0 .37rem;line-height:.57rem;font-size:.16rem;color:#FFF;border-radius:35px;background:#000}
.show_product .detail{padding:1.9rem 0 0}
.show_product .detail>h6{font-size:.24rem;color:#000;text-align:center;margin:0 0 .2rem;position:relative}
.show_product .detail>h6:before,.show_product .detail>h6:after{content:'';width:2px;height:.42rem;background:#787878;display:inline-block;vertical-align:middle;margin:0 .3rem}
.show_product .detail .editor .slogan{font-size:.16rem;color:#393939;padding:.41rem 0;border-top:2px solid #777;border-bottom:2px solid #777;margin:0 2.6rem .93rem;}
.show_product .detail .editor p{margin:0}
.show_product .detail .editor .txt {position:relative}
.show_product .detail .editor .nt{position:absolute;top:25%;left:2.6rem;z-index:2}
.show_product .detail .editor .nt h6{font-size:.24rem;color:#FFF;margin:0 0 .35rem;}
.show_product .detail .editor .nt p{font-size:.16rem;color:#FFF;margin:0 0 .15rem;}
.show_product .related{padding:1.3rem 0 0}
.show_product .related h6{font-size:.24rem;color:#000;text-align:center;margin:0 0 .55rem;position:relative;padding:0 0 .2rem;border-bottom:1px solid #333}
.show_product .related h6:before,.show_product .related h6:after{content:'';width:2px;height:.42rem;background:#787878;display:inline-block;vertical-align:middle;margin:0 .3rem}
.show_product .related .swiper-slide a{display:block;position:relative;overflow:hidden;}
.show_product .related .imgs{overflow:hidden;margin:0 0 .35rem;}
.show_product .related img {width:100%;height:4.38rem;object-fit:cover;}
.show_product .related .text h5{font-size:.18rem;color:#000;line-height:.26rem;height:.52rem;overflow:hidden;}
.show_product .related .text p{font-size:.18rem;color:#000;margin:.15rem 0 0}
.show_product .related a:hover img {transform:scale(1.06)}

.show_product .social-share .social-share-icon{width:.32rem;height:.32rem;font-size:.18rem;line-height:.32rem;}
/*新闻列表*/
.news_box{}
.news_box .lists{background:#FFF;padding:.8rem 0 1.4rem;}
.news_box .lists h3 {margin:0 0 .35rem;font-size:.3rem;color:#363636;font-family:"Roboto-Black";text-align:center;}
.news_box .lists li {padding:0 .16rem;margin:0 0 .6rem;}
.news_box .lists li a{display:block;position:relative;overflow:hidden;}
.news_box .lists li .imgs{position:relative;overflow:hidden;}
.news_box .lists li .imgs img {width:100%;height:2.65rem;object-fit:cover;}
.news_box .lists li .imgs .time{position:absolute;top:0;left:0;background:#000;padding:.15rem;font-size:.2rem;color:#FFF;font-family:"Roboto-Black";text-align:center;line-height:1}
.news_box .lists li .imgs .time em {display:block;font-size:.14rem;color:#FFF;font-style:oblique;margin:.1rem 0 0}
.news_box .lists li .text{padding:.3rem .24rem .34rem;}
.news_box .lists li .text h5{font-size:.2rem;color:#000000;line-height:.27rem;height:.54rem;overflow:hidden;}
.news_box .lists li .text p{font-size:.16rem;color:#505050;line-height:.24rem;height:.48rem;overflow:hidden;margin:.2rem 0 .35rem;}
.news_box .lists li .text em{padding-left:.23rem;display:inline-block;font-size:.16rem;color:#505050;line-height:.36rem;border-left:2px solid #a2a2a2;text-transform:capitalize;}
.news_box .lists li .text em:after{content:'';width:.38rem;height:.15rem;background:url(../images/icon5.png) 0 0 no-repeat;background-size:.38rem .15rem;display:inline-block;margin-left:.2rem;}
.news_box .lists li a:hover {box-shadow:5px 5px .27rem rgba(197,197,197,.63)}
.news_box .lists li a:hover img {transform:scale(1.06)}
/*联系我们*/
.contact_box{background-position:center bottom;background-repeat:no-repeat;background-size:100% auto;padding:0 0 2.49rem}
.contact_box .map {position:relative;margin:0 0 2.47rem}
.contact_box #container {height:6.65rem;}
.contact_box .infos{bottom:-.8rem;z-index:2;position:absolute;right:2.6rem;}

.contact_box .infos>div{background:#474848;height:4.17rem;padding:0 .4rem;display:flex;    flex-direction: column;    flex-wrap: wrap;    justify-content: center;}
.contact_box .infos h2 {font-size:.3rem;color:#f3f3f3;margin:0 0 .3rem;font-family:"Roboto-Black"}
.contact_box .infos .item p{font-size:.16rem;color:#f3f3f3;margin:0 0 .25rem;}
.contact_box .infos .item p:last-child {margin:0}
.contact_box .infos .txt{padding:0 .3rem 0 0;width:76%}
.contact_box .infos .txt p{margin:0 0 .25rem;font-size:.16rem;color:#f3f3f3;}
.contact_box .infos .txt p:last-child {margin:0}
.contact_box .infos .codes{padding:.4rem 0 0;text-align:center;width:24%}
.contact_box .infos .codes p{font-size:.16rem;color:#f3f3f3;margin:.15rem 0 0}


.contact_box .message{}
.contact_box .message .box {background:rgba(255,255,255,.9);padding:.95rem .97rem 1.15rem;box-shadow:5px 5px .49rem rgba(0,0,0,.1)}
.contact_box .message .box h2{font-size:.36rem;color:#202020;font-family:"Roboto-Black";margin:0 0 1.4rem;text-align:center}
.contact_box .message .box li {padding:0 .4rem;margin:0 0 .65rem;}
.contact_box .message .box li input[type="text"],.contact_box .message .box li textarea{width:100%;height:.9rem;min-height:35px;font-size:.16rem;color:#717171;padding:0 .15rem 0 .35rem;background:none;border:0;border-bottom:1px solid #bfbfbf;background-size:.2rem .2rem !important;}
.contact_box .message .box li textarea{padding:.15rem .15rem .15rem .35rem;background:url(../images/icon11-4.png) 0 .15rem no-repeat;height:1.2rem;}
.contact_box .message .box li.ic0 input{background:url(../images/icon11-1.png) 0 center no-repeat;}
.contact_box .message .box li.ic1 input{background:url(../images/icon11-2.png) 0 center no-repeat;}
.contact_box .message .box li.ic2 input{background:url(../images/icon11-3.png) 0 center no-repeat;}
.contact_box .message .box  li button {background:#202020;padding:0 .67rem;height:.64rem;font-size:.16rem;color:#FFF;border-radius:10px;border:0}
.contact_box .message .box  li button:hover{box-shadow:2px 2px 4px rgba(0,0,0,.2)}
.contact_box .message .box  li input:hover,.contact_box .message .box  li textarea:hover{box-shadow:4px 4px 4px rgba(0,0,0,.15)}
.contact_box .message .box  li.codes {display:flex;align-items:center;gap:0 .15rem;}
.contact_box .message .box  li.codes input {flex:0 0 35%}
/*应用领域*/
.case_box{}
.case_box .lists{background:#FFF;padding:.8rem 0 1.4rem;}
.case_box .lists h3 {margin:0 0 .35rem;font-size:.3rem;color:#363636;font-family:"Roboto-Black";text-align:center;}
.case_box .lists li {padding:0 .16rem;margin:0 0 .6rem;}
.case_box .lists li a{display:block;position:relative;overflow:hidden;}
.case_box .lists li .imgs{position:relative;overflow:hidden;}
.case_box .lists li .imgs img {width:100%;height:2.65rem;object-fit:cover;}
.case_box .lists li .imgs .time{position:absolute;top:0;left:0;background:#000;padding:.15rem;font-size:.2rem;color:#FFF;font-family:"Roboto-Black";text-align:center;line-height:1}
.case_box .lists li .imgs .time em {display:block;font-size:.14rem;color:#FFF;font-style:oblique;margin:.1rem 0 0}
.case_box .lists li .text{padding:.3rem .24rem .34rem;}
.case_box .lists li .text h5{font-size:.2rem;color:#000000;line-height:.27rem;height:.54rem;overflow:hidden;}
.case_box .lists li .text p{font-size:.16rem;color:#505050;line-height:.24rem;height:.48rem;overflow:hidden;margin:.2rem 0 .35rem;}
.case_box .lists li .text em{padding-left:.23rem;display:inline-block;font-size:.16rem;color:#505050;line-height:.36rem;border-left:2px solid #a2a2a2;text-transform:capitalize;}
.case_box .lists li .text em:after{content:'';width:.38rem;height:.15rem;background:url(../images/icon5.png) 0 0 no-repeat;background-size:.38rem .15rem;display:inline-block;margin-left:.2rem;}
.case_box .lists li a:hover {box-shadow:5px 5px .27rem rgba(197,197,197,.63)}
.case_box .lists li a:hover img {transform:scale(1.06)}
/*招聘*/
.job_box{padding:2.1rem 0 .5rem;}
.job_box>div>div{display:inline-block;vertical-align:top;width:25%}
.job_box .mid_list{width:50%}
.job_box .let{padding-right:.4rem;}
.job_box .let h4 {font-size:.24rem;color:#333;padding:.12rem .2rem;margin-bottom:.1rem;}
.job_box .let ol {margin:0;padding:0}
.job_box .let li a{display:block;padding:.16rem .2rem;border-radius:6px;font-size:.16rem;color:#333;line-height:.24rem;}
.job_box .let li.on a{background:#2f54eb;color:#FFF;box-shadow:0 10px 20px 0 rgba(47,84,235,.2)}

.job_box .mid_list h6{padding:0 .16rem .13rem;border-bottom:1px solid rgb(235, 235, 235);font-size:.14rem;color:#333;line-height:.22rem;}
.job_box .mid_list li {    border-bottom: 1px solid rgb(235, 235, 235);}
.job_box .mid_list li>a{display:block;padding:.24rem .16rem .16rem;}
.job_box .mid_list li h4 {font-size:.2rem;color:#333;line-height:.28rem;font-weight:600;}
.job_box .mid_list li h4 i.ht{font-size:.16rem;color:rgb(255, 71, 90);margin:0 .1rem 0 0}
.job_box .mid_list li h4 i.cz {font-size:.16rem;color: rgb(63, 209, 163);margin:0 .1rem 0 0}
.job_box .mid_list li .infos {    display: flex;    overflow: hidden;    align-items: flex-end;    margin-top: .12rem;    justify-content: space-between;}
.job_box .mid_list li .infos p{margin:0}
.job_box .mid_list li .infos p span {display:inline-block;font-size:.14rem;color:#333;}
.job_box .mid_list li .infos p span:after{display:inline-block;content:'';width:1px;height:.1rem;margin:0 .08rem;background:rgb(235,235,235)}
.job_box .mid_list li .infos p span i{color: rgb(191, 191, 191);margin:0 .1rem 0 0}
.job_box .mid_list li .infos p span:last-child:after{display:none}
.job_box .mid_list li .infos>p:last-child{font-size:.14rem;color:rgb(140, 140, 140);line-height:.22rem;}
.job_box .mid_list li .submenu {display:none;transition:none;font-size:.14rem;color:rgb(102,102,102);background:rgb(250,250,250);padding:.16rem;}
.job_box .mid_list li .submenu .mores{display:flex;     flex-direction: row;    align-items: center;    justify-content: space-between;}
.job_box .mid_list li .submenu .mores span a{display:inline-block;font-size:.14rem;line-height:.32rem;border-radius:6px;background: #2f54eb;min-width:1.5rem;text-align:center;padding:0 .16rem;color:#FFF}
.job_box .mid_list li .submenu .mores em a{font-size:.14rem;color:#2f54eb}
.job_box .mid_list li .submenu .mores em a i{margin-left:.1rem;}
.job_box .mid_list li>a:hover {background:#f4f6fe}
.job_box .rlt{padding-left:.4rem;}
.job_box .rlt .items {margin:0 0 .2rem;}
.job_box .rlt .items h6 {padding:.16rem .12rem;border-top:4px solid rgb(47, 84, 235);font-size:.2rem;color:rgb(20,20,20);line-height:.28rem;font-weight:600}
.job_box .rlt .items h6 i {font-size:.22rem;margin:0 .1rem 0 0;color:rgb(255, 71, 90)}
.job_box .rlt .items li  a{padding:.12rem;border-top:1px solid rgb(235, 235, 235);display:block}
.job_box .rlt .items li h5{    font-size: .16rem;    color: rgb(20, 20, 20);    line-height:.24rem;    font-weight: 600;margin-bottom:8px;}
.job_box .rlt .items li p{margin:0;    font-size: .12rem;    color: rgb(140, 140, 140);    line-height: .2rem;    font-weight: 400;}
.job_box .rlt .items:last-child h6 i {color:rgb(63, 209, 163)}
.job_box .rlt .items li a:hover{background:#f4f6fe}
/**/
.show_job {padding:2.1rem 0 1.2rem;}
.show_job h4 {font-size:.28rem;color:#333;line-height:.28rem;font-weight:600;}
.show_job h4 i.ht{font-size:.2rem;color:rgb(255, 71, 90);margin:0 .1rem 0 0}
.show_job h4 i.cz {font-size:.2rem;color: rgb(63, 209, 163);margin:0 .1rem 0 0}
.show_job .infos {    display: flex;    overflow: hidden;    align-items: flex-end;    margin-top: .24rem;    justify-content: space-between;padding:0 0 .24rem;border-bottom:1px solid rgb(235, 235, 235);}
.show_job .infos p{margin:0}
.show_job .infos p span {display:inline-block;font-size:.14rem;color:#333;}
.show_job .infos p span:after{display:inline-block;content:'';width:1px;height:.1rem;margin:0 .08rem;background:rgb(235,235,235)}
.show_job .infos p span i{color: rgb(191, 191, 191);margin:0 .1rem 0 0}
.show_job .infos p span:last-child:after{display:none}
.show_job .infos>p:last-child{font-size:.14rem;color:rgb(140, 140, 140);line-height:.22rem;}

.show_job  .editor {font-size:.14rem;color:rgb(20,20,20);line-height:.3rem;padding:.3rem 0}
.show_job  .mores>a{display:inline-block;font-size:.16rem;line-height:.4rem;border-radius:6px;background: #2f54eb;min-width:2rem;text-align:center;padding:0 .16rem;color:#FFF}
/********<=767 mobile nav style css********/
.fl-page{position:relative;top:-1.5rem;}

.m-header {background:#FFF;box-shadow:0 0 12px rgba(0,0,0,0.2)}
.m-header >.col-xs-6>div {color:#333;margin-left:5px;}
.m-header >.col-xs-6>div span {font-size:12px;color:#333;margin-left:3px;}
.m-header >.col-xs-6 img {max-height:45px;}

.st-container .st-menu {background:#222;
	-webkit-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
    -o-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
     transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
}
.st-container .st-menu ul li a {color:#FFF;position:relative;font-size:.25rem}
.st-container .st-menu ul li>a:hover,.st-container .st-menu ul li.active>a {background:#f3f3f3;box-shadow:0 4px 8px rgba(0,0,0,0.2);border-radius:5px;color:#333}
.st-container .st-menu ul li>a>i {position:absolute;right:1em;top:50%;transform:translateY(-50%);color:#FFF}
.st-container .st-menu ul li.active>a>i,.st-container .st-menu ul li>a:hover>i {color:#222}
.st-container .st-menu ul li>dl {transition:none;margin:0}
.st-container .st-menu ul li>dl dd a {background:none;box-shadow:none;color:#FFF;padding-left:0}
.st-container .st-menu ul li>dl dd a i {padding-right:10px;}
.st-container .st-menu ul li>dl dd.on2 a,.st-container .st-menu ul li>dl dd a:hover {color:#f2f2f2}
.st-container .st-menu ul li>dl dd.on2 a i,.st-container .st-menu ul li>dl dd a:hover i {padding-right:16px}
.st-effect-1.st-menu {display:block;}
/********<=767 mobile nav style css 2********/
.m-header .dl-menuwrapper button.dl-active{color:#0061ae}
.m-header .dl-menuwrapper ul{background:#0061ae}
.m-header>div.col-xs-6,.m-header>div.m_langs {z-index:2}
.m-header .dl-menuwrapper {z-index:1}
.m-header .dl-menuwrapper li a {border-top:1px solid rgba(255,255,255,.2);font-size:12px;}
/**************************/
@media(max-height:900px){
    .index_product .boxs{bottom:.5rem;}
    .index_product .boxs .mains .infos{margin:.8rem 0 0}
}
@media(max-height:760px){
    .index_product .boxs{bottom:.35rem;}
    .index_product .boxs .mains .infos{margin:.5rem 0 0}
    .index_product .boxs .mains .infos .lists .swiper-slide a{height:2.1rem;line-height:2.1rem;}
    .index_product .boxs .mains .infos .lists .swiper-slide img{max-height:1.85rem;}
}

@media(max-height:650px){
    .index_product .boxs{bottom:.3rem;}
    .index_product .boxs .mains .infos{margin:.3rem 0 0}
    .index_product .boxs .mains .infos .lists .swiper-slide a{height:2rem;line-height:2rem;}
    .index_product .boxs .mains .infos .lists .swiper-slide img{max-height:1.8rem;}
}

@media(max-width:1800px){
	.header .items .text ul{gap:0 .55rem;}
}
@media(max-width:1600px){
	.m296{margin:0 1.96rem;}

}
@media(max-width:1440px){
	.contact_box .infos{right:1.6rem;}
	.show_product .detail .editor .slogan{margin:0 1.6rem .93rem;}
	
	.m296{margin:0 1.6rem;}
	.index_about .rlt{padding-right:1.6rem;}
	
	
}
@media(max-width:1200px){
	.fix_header .box>dl{padding:0 .8rem 0 .45rem}
}
/******ipad****/
@media(max-width:990px){
	body{overflow-x:hidden;}
	.st-menu {display:block;}	
	.header {display:none;}
	.m-header  {top:0;opacity:1;}
	.m296{margin:0 15px;}


	.show_product .infos .items .imglist .thumb{z-index:2;left:-.8rem;}
	.show_product .infos .items .imglist{width:49%;margin-left:4%}
	.show_product .infos .items .desc{width:47%}
	.contact_box .message .box li input[type="text"], .contact_box .message .box li textarea,.contact_box .message .box li button{font-size:12px;}
	.show_product .detail .editor .slogan{margin:0 .45rem .93rem}
	.contact_box .infos{right:.45rem;}
	
	.index_product{padding:60px 0 0}
	.index_product .boxs li{flex:0 0 30%}
	.index_about .rlt{padding:0 15px 0 .5rem;}
	
}
/********mobile*********/
@media(max-width:767px){
	.index_product .boxs ol{display:grid;grid-template-columns:1fr 1fr;gap:0 .25rem}
	.index_product .boxs li{flex:0 0 45%}	
	.index_product .boxs .mains > div > p{width:100%}
	.index_product .boxs .mains .infos{display:block;margin:.5rem 0 0}
	.index_product .boxs .mains .infos .lists{max-width:100%}
	.index_product .boxs .mains .infos .mores{margin:0 0 .35rem;}

	.index_sloution .swiper-page > div{left:0;}
	.index_sloution .swiper-page > div.slide-button-next{left:auto;right:0}
	.index_about{display:block}
	.index_about .let .logos{margin:.5rem 0 .35rem;}
	.index_about .let{border:0;border-bottom:1px solid #FFF}
	.index_about .rlt{padding:.65rem 15px;}
	.index_why > div{display:block}
	.index_why .let{padding:0 0 .6rem;}
	.footer .navs > div{display:block}
	.footer .navs .let{padding:0 0 .65rem;}
	
	
	.about_box .culture .mains ol{position:relative;top:auto;width:100%}
	.about_box .culture .itembox .imgs{width:100%}
	.about_box .culture .itembox .txt{position:relative;width:100%;}
	.workshop .swiper-slide{grid-template-columns:1fr 1fr;}
	.contact_box .infos{display:block;}
	.contact_box .infos > div{margin:0 0 .3rem;}
	
	.about_box .company .items .infos > p{margin:0 .2rem;}
	.show_product .infos .items > div{display:block;width:100% !important;}
	.show_product .infos .items .imglist{margin-left:0;}
	.show_product .infos .items .imglist .thumb{display:none;}
	.show_product .infos .items .desc{padding-left:0;padding-top:.45rem;}
	.show_product .detail .editor .slogan{margin:0 .25rem .93rem;}
	.contact_box .infos{bottom:0;right:0;width:100%;position:relative}
	.contact_box .message .box{padding:.95rem .25rem 1.15rem}

    .about_box .design .imgs .item{width:2.74rem;height:2.74rem;}
    .about_box .design .imgs .item::before{width:2rem;height:2rem;}
    .about_box .design .imgs .item > p{font-size:.2rem}
    .about_box .design .imgs .item > p em{font-size:.4rem}
    .about_box .design .imgs .item > div{transform:scale(.75)}
    .about_box .design .imgs .item > div.t1{bottom:82%;left:1rem}
    .about_box .design .imgs .item > div.t2{left:56%}
    .about_box .design .imgs .item > div.t3{bottom:-33%;left:71%;min-width:4rem;}
    .about_box .design .imgs .item > div.t4{right:70%}
    .about_box .design .imgs .item > div.t5{right:63%;top:-40%}
    .about_box .exhibition{padding-left:.25rem;padding-right:.25rem}
    .about_box .exhibition .mains .swiper-slide a > div{display:block;width:100%;height:auto}
    .about_box .exhibition .mains .swiper-slide .text{padding:1.7rem .45rem .88rem;}
    .about_box .exhibition .mains .slide-pagination{left:.45rem}
    .about_box .exhibition .mains .pages{right:.45rem;left:auto;padding-right:0}
}